<div class="modal fade " id="arsip_perikanan" tabindex="-1" role="dialog" aria-labelledby="arsip_perikanan" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Perikanan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama Kelompok Usaha Bersama (KUB)</td>
                            <td>Nama Ketua</td>
                            <td>Bantuan</td>
                            <th scope="col" class="text-center">SK KUB</th>
                            <th scope="col" class="text-center">Bukti</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip in data_perikanan_arsip %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_arsip.namakelompok}}</td>
                            <td>{{data_arsip.ketua}}</td>
                            <td>{{data_arsip.bantuan}}</td>
                            <td>{{data_arsip.sk_pelatihan}}</td>
                            <td><img src="{{data_arsip.foto.url}}" width="100"></td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_detail_(`{{ data_arsip.namakelompok }}`, '{{ data_arsip.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>